{
  "bullet": "-",
  "emphasis": "*",
  "rule": "-",
  "createHeaderIfNotPresent": true,
  "newHeaderTemplate": "Created: {{date:YYYY-MM-DD ddd}} ",
  "updateHeader": true,
  "updateHeaderTemplate": "Updated: {{date:YYYY-MM-DD HH:mm ddd}} \n",
  "listItemIndent": "one",
  "newlinesAroundHeadings": true
}